
 # Example Fig7.2 
 # rm(list=ls())

 ##### read data and summary
 GDP = read.csv("GDP.csv")
 
 postscript("Fig72.eps", width=4.4, height=3.0, horizontal=F,   pointsize=8)
 par(mfrow = c(1,1), mar=c(4,4,4,1)+0.1, cex=0.8)

 gdp = as.vector(log(GDP[,2]/1000))
 gdp = ts(gdp, frequency=1, start=c(1929, 1))

 plot.ts(gdp, col=4, lwd=2, ylab="GDP", yaxt="n")
 labs = c(1, 2, 4, 8, 16)
 axis(2, at=log(labs), labels = labs)
 title("US Inflation Adjusted GDP")
 dev.off()
